php8.0-pcov on Ubuntu 20.04 LTS (Focal Fossa)

Last updated: May 26,2022

1. Install php8.0-pcov package

Please follow the instructions below to install php8.0-pcov package:

sudo apt update
sudo apt install php8.0-pcov

2. Uninstall / Remove php8.0-pcov package

Please follow the instructions below to uninstall php8.0-pcov package:

sudo apt remove php8.0-pcov
sudo apt autoclean && sudo apt autoremove

3. Details of php8.0-pcov package

Package: php8.0-pcov
Source: php-pcov
Priority: optional
Section: php
Installed-Size: 65
Maintainer: Debian PHP PECL Maintainers
Architecture: amd64
Version: 1.0.11-4+ubuntu20.04.1+deb.sury.org+10
Replaces: php-pcov (<< 1.0.11-4+ubuntu20.04.1+deb.sury.org+10~)
Provides: php-pcov
Depends: php8.0-common, phpapi-20200930, libc6 (>= 2.25)
Pre-Depends: php-common (>= 2:69~)
Breaks: php-pcov (<< 1.0.11-4+ubuntu20.04.1+deb.sury.org+10~)
Filename: pool/main/p/php-pcov/php8.0-pcov_1.0.11-4+ubuntu20.04.1+deb.sury.org+10_amd64.deb
Size: 15524
MD5sum: 97ada3f45308358a28f25aa4bf535f75
SHA1: 395257fc11cf51b5b351e226ff99211fbfe55f88
SHA256: 2e335371924465d4ede608425328b36728963d271f5449c92a4b8a0d2e546ef5
Description-en: Code coverage driver
A self contained php-code-coverage compatible driver for PHP7.
Description-md5: ad805c48fd061e54adbf6ee0eca66419